[PATHS]
Layouts=C:\PA\PADEMO
Fonts=C:\PA\PADEMO
Docs=C:\PA\PADEMO
Graphics=C:\PA\PADEMO
BMPGraphics=
JPEGGraphics=
3rdGraphics=
More3rdGraphics=

[STATE]
Cycle=2
HPWarning=0
MonoMode=0
ViewMono=0
APP=1
TOOLBAR=1
RESIZE_CENTER=0
STATUS=1
PALETTES=0
FontPal=0
EffectPal=0
ShapePal=0
ColorPal=0
AUTOFIT=1
SNAP=1

[CHECKSUMS]
KeywordFiles=94079
3rdGraphics=701858
More3rdGraphics=701858
Graphics=701858
JPEGGraphics=6764291

[HP LaserJet 4V/4MV PostScript]
UseAsMargins=0

[WindowPosition]
3009=251,180,523,409
